
SSiO - Backlog #409

Phoenix related

12/01/2020 03:55 PM - Leif Häggmark

Status: In Progress Start date: 11/23/2020

Priority: Normal Due date: 10/18/2023

Assignee: Leif Häggmark % Done: 89%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 411: Start thinking of how our platform can serve Phoenix Closed

Feature # 434: Call for meeting to discuss parallel platform with linked data Closed

Feature # 447: Test Automate Closed

Feature # 448: Look into IoT units from the PoC Closed

Feature # 449: Check if we can use Stig's apartment as pilot Closed

Feature # 458: Order IoT units Closed

Feature # 462: Find someone to work with Raspberry pie/sensors/platform Closed

Feature # 463: Take contact with KTC again Closed

Feature # 468: Talk to student who might be interested in working with the Raspbery pie... Closed

Feature # 486: See to that the installations are done Closed

Feature # 513: Call for meeting with inhabitants Closed

Feature # 524: Visit the people in the building to "sell" installations of CO2-meters Closed

Feature # 534: Try to get our own login to the district heating consumption Closed

Feature # 535: Find out how much of the consumption relates to the apartments where we ... Closed

Feature # 551: Offer internship Closed

Feature # 561: Develop app for Riksbyggen New

Feature # 562: Test set point actuation with wifi router Closed

Feature # 570: Arrange workshop with pilots Closed

Feature # 580: Get data from SSiO platform for the Riksbyggen app New

History

#1 - 12/14/2020 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#2 - 01/13/2021 12:01 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#3 - 02/16/2021 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#4 - 03/09/2021 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#5 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#6 - 04/22/2021 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40
#7 - 05/12/2021 12:15 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#8 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#9 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#10 - 08/16/2021 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#11 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#12 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#13 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#14 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#15 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#16 - 01/11/2022 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#17 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#18 - 03/08/2022 10:39 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#19 - 04/05/2022 11:41 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53

#20 - 04/27/2022 01:40 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#21 - 06/02/2022 03:22 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#22 - 06/23/2022 11:26 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#23 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57
#24 - 10/12/2022 02:50 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#25 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#26 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#27 - 12/20/2022 12:58 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#28 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#29 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#30 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#31 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#32 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#33 - 05/29/2023 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#34 - 06/22/2023 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#35 - 08/28/2023 09:00 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#36 - 09/19/2023 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#37 - 10/18/2023 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
